sobki_background_image.settings_form:
  title: "Background image"
  description: "Sobki Background Image settings"
  parent: system.admin_config_media
  route_name: sobki_background_image.settings_form
